/*
Theme turquoise: #14a5c9
Keltie black: #292829
Tint 1: #c5eef5 (menu)
Tint 2: #e8f8fc (submenu)
Highlight1: #e87300
Highlight2: #ff7f0d (orange)
*/
* {
	font-family: Arial, sans-serif;
}




/* Fonts */
@font-face {
	font-family: 'UnicaSBLight';
	src: url('../includes/fonts/unicasblight-webfont.eot');
	src: url('../includes/fonts/unicasblight-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../includes/fonts/unicasblight-webfont.woff') format('woff'),
	     url('../includes/fonts/unicasblight-webfont.ttf') format('truetype'),
	     url('../includes/fonts/unicasblight-webfont.svg#UnicaSBLight') format('svg');
	font-weight: normal;
	font-style: normal;
}





/* Base styles */
body {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	background-color: #cae5ef;
	color: #777;
	font-size: 100%;
}
td {
	text-align: left;
	vertical-align: top;
	font-size: 100%;
	color: #777;
	padding: 0;
	margin: 0;
}
div {
	text-align: left;
}
p, label {
	margin: 0 0 9px 0;
	padding: 0;
	font-size: 75%;
	line-height: 1.3em;
}
h1 {
	font-size: 180%;
	font-weight: normal;
	line-height: 100%;
	margin: 0px 0px 10px 0px;
	color: #000;
	letter-spacing: -1px;
}
h2 {
	font-size: 110%;
	font-weight: normal;
	margin: 10px 0px 9px 0px;
	padding: 0px;
	color: #000;
}
h3 {
	font-size: 85%;
	font-weight: normal;
	margin: 10px 0 5px 0;
	padding: 0;
}
h4 {
	font-size: 100%;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 5px;
}
ul {
	margin: 0;
	padding: 0 10px 6px 10px;
}
li {
	font-size: 75%;
	margin: 0 10px 0 10px;
	padding: 0;
	line-height: 1.3em;
}
table {
	padding: 0;
	margin: 0;
	border: 0;
}
img {
	border: none;
}
a {
	color: #74647e;
	text-decoration: none;
}
a:active, a:hover, a:focus {
	color: #ff7f0d;
	text-decoration: none;
	outline: 0;
}





/* Positional and structural */
#k2logo {
	position: relative;
	float: right;
	margin: 30px 60px 0px 30px;
	padding: 0px;
	z-index: 12;
}
#k2logo h4 {
	display: inline-block;
	margin: 0px 20px 0px 0px;
	padding: 0px;
	font-size: 90%;
}
div.bodywrapper {
	width: 940px;
	margin: 0px auto 0px auto;
	padding: 0px;
	position: relative;
	background-color: #fff;
}
#menuwrappero {
	clear: both;
	padding-top: 0px;
}
#menuwrapperi {
	position: relative;
	padding: 0px;
	z-index: 10;
}
#pageheadimage {
	position: absolute;
	top: 50px;
	left: 0px;
	z-index: 1;
	width: 940px;
	height: 408px;
}
#pageheadimagespacer {
	position: relative;
	height: 260px;
}
#contentwrappero {
	position: relative;
	clear: both;
	padding-top: 20px;
	z-index: 10;
}
#contentwrapperi {
	padding: 0px 30px 0px 60px;
}
div.separator {
	clear: both;
}
div.menucolumn {
	float: left;
	width: 255px;
	height: 400px;
	position: relative;
}
#contentcolumn {
	float: right;
	width: 500px;
	border-left: 1px solid #ddd;
	padding-left: 45px;
	padding-right: 20px;
	height: 400px;
	overflow: auto;
}
#contentcolumn.admin {
	height: auto !important;
}
div.contentcolumn1 {
	padding-bottom: 10px;
	float: left;
	width: 100%;
}
div.columntitle {
	padding: 0px 20px 0px 20px;
}
div.columncontent {
	padding: 0px 0px 5px 20px;
}
div.columnsubnote {
	padding: 0px 20px 50px 20px;
}
#footerwrapper {
	clear: both;
	padding: 20px 60px 5px 60px;
	color: #fff;
	background-color: #74647e;
}
#languageflags {
	float: right;
	padding-left: 10px;
}



/* Menu appearance */
#menuwrapperi ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	position: absolute;
	left: 60px;
}
#menuwrapperi ul li {
	float: left;
	margin: 0px 10px 0px 0px;
	color: #fff;
	position: relative;
	background-color: #bbb;
}
#menuwrapperi ul li p {
	background-color: #74647e;
	font-size: 80%;
	margin: 0px;
	padding: 0px;
}
#menuwrapperi ul li p a {
	width: 60px;
	height: 60px;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}


/* Menu colour themes */
#menuwrapperi ul li.theme1 p a { background-color: #74647e; }
#menuwrapperi ul li.theme2 p a { background-color: #c5644c; }
#menuwrapperi ul li.theme3 p a { background-color: #ee9561; }
#menuwrapperi ul li.theme4 p a { background-color: #f5c66e; }
#menuwrapperi ul li.theme5 p a { background-color: #c1a393; }
#menuwrapperi ul li.theme6 p a { background-color: #81abb6; }

#menuwrapperi ul li p a.selected {
	font-weight: bold;
}
#menuwrapperi ul li p a:hover {
	font-weight: bold;
}




/* Dynamic submenu appearance */
.submenu {
	padding-bottom: 20px;
}
.submenu ul {
	padding: 0px;
	margin: 0px;
	width: 100%;
	list-style-type: none;
}
.submenu ul li {
	font-size: 80%;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	font-weight: bold;
}
.submenu ul li a {
	display: block;
	color: #999;
}
.submenu ul li a:hover, .submenu ul li a.selected {
	color: #ff7f0d;
}
.submenu ul {
	list-style-type: none;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.submenu ul li ul li {
	font-size: 80%;
	margin: 3px 0px 0px 0px;
	padding: 0px;
	font-weight: normal;
}
.submenu ul li ul li ul li {
	font-size: 100%;
	margin-left: 5px;
}

.hidden {
	display: none;
}




#quicksearch {
	margin-left: 00px;
	padding: 5px 0px 0px 0px;
	z-index: 10;
}
#quicksearchform {
	float: left;
	display: inline-block;
	width: 139px;
	background-color: #fff;
	padding: 1px 1px 1px 2px;
}
#quicksearchform #quicksearchterms {
	width: 120px;
	padding: 0px;
	margin: 0px;
	border: none;
	color: #74647e;
}
#quicksearchform #quicksearchsubmit {
	width: auto;
	padding: 0px;
	margin: 0px;
	border: none;
}
#quicksearch p {
	float: left;
	margin: 2px 0px 2px 10px;
	font-size: 60%;
}
#quicksearch p a {
	color: #999 !important;
}
#quicksearch p a:hover {
	color: #f89a3e !important;
}
.peopleslide {
	background-position: left top;
	background-repeat: no-repeat;
	height: 230px;
	width: 580px;
	text-align: center;
}



/* Footer appearance */
#footerwrapper ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#footerwrapper ul li {
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
#footerwrapper a {
	color: #fff;
}
#footerwrapper a:active { color: #fff; }
#footerwrapper a:hover  { color: #fff; }
@media screen {
	#contactdetails {
		padding-left: 20px;
		font-size: 60%;
		color: #fff;
	}
}
@media print {
	#contactdetails {
		padding-left: 20px;
		font-size: 60%;
		color: #292829;
	}
}



/* Other specific appearance classes */
p.header {
	font-size: 75%;
}
td.header {
	background: url(../furniture/bg_headrow.jpg) repeat-y;
	padding: 8px 0 0 10px;
}
td.body {
	padding: 2px 0 0 10px;
}
span.theme {
	color: #74647e;
}
td.tablelabel {
	text-align: right;
	padding-right: 5px;
	vertical-align: top;
}
span.compulsory {
	color: #ff5555;
	font-size: 110%;
	font-weight: bold;
}
.caption {
	font-size: 70%;
}
td.gallerynav {
	padding: 5px;
}
img.galleryphoto {
	border: 1px solid #74647e;
	background-color: #fff;
	padding: 5px;
	margin: 3px;
}
img.galleryphoto:hover {
	background-color: #c5eef5;
}


/* Input classes */
form {
	margin: 0;
	padding: 0;
}
input {
	border: 1px solid #74647e;
	font-size: 75%;
	vertical-align: middle;
	width: 350px;
	margin-right: 5px;
}
textarea {
	border: 1px solid #74647e;
	height: 100px;
	font-size: 100%;
	width: 350px;
	margin-right: 5px;
}


/* People page */
div.categorycolumn {
	width: 190px;
	float: left;
}
div.categoryblock {
	padding: 0 3px 0 0;
	display: none;
}
div.peoplecolumn {
	width: 31%;
	margin-right: 2%;
	float: left;
}
a.grouplink {
	color: #ff7f0d;
}
a.grouplink:active {
	text-decoration: none;
}
a.grouplink:hover  {
	text-decoration: underline;
}
.inactivelink {
	color: #ccc;
}
a.inactivelink:active {
	text-decoration: none;
}
a.inactivelink:hover  {
	text-decoration: underline;
}
img.staffimage {
	border: 1px solid #74647e;
}
h3.viewpeoplebutton {
}
h3.viewpeoplebutton a {
	padding: 4px 12px;
	background-color: #74647e;
	color: #ffffff;
}
#pageheadimage .personimage {
	position: absolute;
	right: 150px;
	top: 150px;
}


/* Other misc */
.leftfloat {
	float: left;
	margin-right: 20px;
}
.rightfloat {
	float: right;
	margin-left: 20px;
}
p.button1 {
	float: left;
	margin-right: 10px;
	display: inline;
}
p.button2 {
	float: right;
	margin-left: 10px;
	display: inline;
}
p.footnote {
	font-size: 65%;
}
p.error {
	border: 1px solid #600;
	background-color: #fee;
	padding: 5px;
}
p.formhelper {
	font-size: 70%;
}
h2.error {
	color: red;
	border-bottom: 1px solid #f88;
}
h1 span {
	display: block;
	font-weight: bold;
}
h3 span {
	color: #111;
}
.clear {
	float: none;
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.nowidth {
	width: auto;
	height: auto;
}
.warning {
	color: red;
}
span.small {
	font-size: 75%;
}
.listblock {
	border-bottom: 1px solid #74647e;
}


/*
Admin-specific
*/
body.mceContentBody {
	text-align: left;
	font-size: 100%;
	background-color: #fff;
	background-image: none;
	padding-top: 0px;
}
body.mceContentBody * {
	font-family: UnicaSBLight, Arial, sans-serif;
}
tr.inactive td h1, tr.inactive td p {
	color: #999;
}
